"1" = "Unknown Monitor";
"2" = "LCD Display";
"3" = " ";
"4" = "15\" Multiple Scan Display";
"5" = "17\" Multiple Scan Display";
"6" = "21\" Multiple Scan Display";
"7" = " ";
"8" = " ";
"9" = "A4 Monitor";
"10" = "VGA/SVGA Display";
"11" = "NTSC TV";
"12" = "PAL TV";
"13" = "13\" Display";
"14" = "LCD Display";
"15" = "B&W A3 Display";
"16" = "Color A3 Display";
"17" = "16\" Display";
"18" = "19\" Display";
"19" = "CRT Display";
"20" = "LCD Display";
"21" = " ";
